document.addEventListener("DOMContentLoaded", function(){ window.addEventListener("DOMContentLoaded", function(){
	UAGBTimelineClasses( {"block_id":"cd0377de","timelinAlignment":"center","timelinAlignmentTablet":"left","timelinAlignmentMobile":"left"}, '.uagb-block-cd0377de' );
});
window.addEventListener("resize", function(){
	UAGBTimelineClasses( {"block_id":"cd0377de","timelinAlignment":"center","timelinAlignmentTablet":"left","timelinAlignmentMobile":"left"}, '.uagb-block-cd0377de' );
});
 });